

#include "turtle-class.h"

int main(void)
{
  Turtle *t = new Turtle("localhost") ;
  t->rst() ;
  t->pd() ;
  t->fd(100) ;
  t->lt(90) ;
  t->fd(100) ;
  t->lt(90) ;
  t->fd(100) ;
  t->lt(90) ;
  t->fd(100) ;
  return 0 ;
}
